﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Client" Version="3.1.2" />
    <PackageReference Include="Microsoft.Extensions.Hosting" Version="3.1.2" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="HubServiceInterfaces">
      <HintPath>..\HubServiceInterfaces\bin\Debug\netstandard2.1\HubServiceInterfaces.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
